/* CSS Document */

body
{
background:url(../images/bg.jpg) repeat top right;
margin: 0px;
font-family: helvetica,sans-serif;
color: #FFFFFF;
font-size: 11px;
letter-spacing: 0pt;
}

h1
{
font-size: 218%;
}

h2
{
font-size:164%;
}


#wrap
{
width: 980px;
margin: 0px auto;
}

#header
{
width: 980px;
height: 143px;
}


#bottom
{
width: 980px;
clear:both;
}

#menu
{
float:left;
}

#menu ul
{
margin: 0px 0px 0px 61px;
padding: 23px 0px 0px 0px;
width: 180px;
border-top: 1px dotted #fff;
}

#menu li
{
list-style: none;
padding: 3px 0px;
width: 180px;
}

#menu li a:link, #menu li a:visited, #menu a:link, #menu a:visited
{
list-style: none;
font: 11px helvetica,sans-serif;
letter-spacing: 0.2pt;
color:#FFFFFF;
text-decoration:none;
width: 180px;
}

#menu li a:hover, #menu a:hover
{
border-bottom:1px dotted #fff;
}

#content
{
float:left;
width: 660px;
margin: 0px 0px 0px 60px;
padding: 23px 0px 0px 0px;
border-top: 1px dotted #fff;
}

#content td p
{
width: 180px;
margin: 0px 0px 20px 0px;
padding: 0px;
}

#content p
{
text-align:left;
}

#content a:link, #content a:visited
{
text-decoration:underline;
}

#content td a:link, #content td a:visited, #content p a:link, #content p a:visited
{
text-decoration:underline;
font: 11px helvetica,sans-serif;
letter-spacing: 0.2pt;
color:#FFFFFF;
}

#content a:hover, #content td a:hover, #content p a:hover
{
text-decoration:none;
}

.underlined a:link, .underlined a:visited
{
text-decoration:underline;
}


.blue
{
color:#9acddc;
}